Subject: Re: bug#18493: 24.3.93; posn-col-row should take text-scale-mode into account

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 Sep 2014 03:17:39 +0400

On 09/18/2014 02:53 AM, Drew Adams wrote:

> I don't even understand why the value should change with text scale.

It would solve the problem of text-scale-mode being enabled in buffers, 
where I'm getting inaccurate results from `posn-col-row' because of 
that. And by "inaccurate", I mean different from the ones I'd like.

> What part of the description of `pos-col-row' would lead one to think
> that this changes with text scale?

Probably none. Do you have code that calls `posn-col-row', though? Is it 
aware of `posn-col-row' not being affected by text scale? Does it have 
explicit support for text scaling?